<?php
// Heading
$_['heading_title']      = 'Palautukset';

// Text
$_['text_account']       = 'Tili';
$_['text_return']        = 'Return Information';
$_['text_return_detail'] = 'Return Details';
$_['text_description']   = 'Please complete the form below to request an RMA number.';
$_['text_order']         = 'Tilaustiedot';
$_['text_product']       = 'Tuotetiedot';
$_['text_reason']        = 'Palautuksen syy';
$_['text_message']       = '<p>Thank you for submitting your return request. Your request has been sent to the relevant department for processing.</p><p> You will be notified via e-mail as to the status of your request.</p>';
$_['text_return_id']     = 'Palautuskoodi:';
$_['text_order_id']      = 'Tilausnumero:';
$_['text_date_ordered']  = 'Tilauspäivä:';
$_['text_status']        = 'Tila:';
$_['text_date_added']    = 'Lisäyspäivä:';
$_['text_comment']       = 'Return Comments';
$_['text_history']       = 'Return History';
$_['text_empty']         = 'You have not made any previous returns!';
$_['text_agree']         = 'I have read and agree to the <a href="%s" class="agree"><b>%s</b></a>';

// Column
$_['column_return_id']   = 'Palautuskoodi';
$_['column_order_id']    = 'Tilausnumero';
$_['column_status']      = 'Tila';
$_['column_date_added']  = 'Lisäyspäivä';
$_['column_customer']    = 'Asiakas';
$_['column_product']     = 'Tuotteen nimi';
$_['column_model']       = 'Model';
$_['column_quantity']    = 'Määrä';
$_['column_price']       = 'Hinta';
$_['column_opened']      = 'Avattu';
$_['column_comment']     = 'Kommentti';
$_['column_reason']      = 'Syy';
$_['column_action']      = 'Toiminto';

// Entry
$_['entry_order_id']     = 'Tilausnumero';
$_['entry_date_ordered'] = 'Tilauspäivä';
$_['entry_firstname']    = 'Etunimi';
$_['entry_lastname']     = 'Sukunimi';
$_['entry_email']        = 'Sähköpostiosoite';
$_['entry_telephone']    = 'Puhelinnumero';
$_['entry_product']      = 'Tuotteen nimi';
$_['entry_model']        = 'Tuotekoodi';
$_['entry_quantity']     = 'Määrä';
$_['entry_reason']       = 'Palautuksen syy';
$_['entry_opened']       = 'Tuote on avattu';
$_['entry_fault_detail'] = 'Faulty or other details';

// Error
$_['text_error']         = 'The returns you requested could not be found!';
$_['error_order_id']     = 'Order ID required!';
$_['error_firstname']    = 'First Name must be between 1 and 32 characters!';
$_['error_lastname']     = 'Last Name must be between 1 and 32 characters!';
$_['error_email']        = 'E-Mail Address does not appear to be valid!';
$_['error_telephone']    = 'Telephone must be between 3 and 32 characters!';
$_['error_product']      = 'Product Name must be greater than 3 and less than 255 characters!';
$_['error_model']        = 'Product Model must be greater than 3 and less than 64 characters!';
$_['error_reason']       = 'You must select a return product reason!';
$_['error_agree']        = 'Varoitus: You must agree to the %s!';
